@charset "utf-8";

/* ==========================================
about01
========================================== */

.about01 {
    padding: 14rem 0 0;
}

.about01-main {
    position: relative;
}

.about01-title {
    text-align: center;
}

.about01-img-box01 {
    position: relative;
    margin: 6rem auto 0;
}

.about01-img02, .about01-img03 {
    position: absolute;
}

.about01-img01 {
    max-width: 90rem;
    width: 100%;
    margin: 0 auto;
}

.about01-img02 {
    max-width: 9.6rem;
    width: 10%;
    bottom: 1rem;
    left: 1rem;
}

.about01-img03 {
    max-width: 11.6rem;
    width: 13%;
    top: 4rem;
    right: 4rem;
}

.about01-title-deco {
    max-width: 8.8rem;
    width: 100%;
    margin: 4rem auto 0;
}

.about01-text-block {
    margin: 4rem auto 0;
    text-align: center;
}

.about01-text-box:nth-child(n+2) {
    margin: 3rem auto 0;
}

.about01-text-box .in-text01 {
    line-height: 2.74;
}

/* ==========================================
about02
========================================== */

.about02-contents {
    margin: 7rem auto 0;
}

.about02-item {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.about02-item:nth-child(2n) {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-between;
}

.about02-item:nth-child(n+2) {
    margin: 10rem auto 0;
}

.about02-text-block {
    max-width: 66rem;
    width: 54%;
}

.about02-img {
    max-width: 50rem;
    width: 45%;
}

.about02-text-box {
    max-width: 51rem;
    width: 100%;
    margin: 4rem 0 0;
}

.about-btn {
    margin: 5rem 0 0;
}

/* ==========================================
about03
========================================== */

.about03 {
    padding: 13.7rem 0 11.6rem;
}

.about03-contents {
    margin: 5rem auto 0;
    display: flex;
    align-items: stretch;
    justify-content: center;
    flex-wrap: wrap;
    gap: 8.3rem;
}

.about03-item {
    max-width: 35rem;
    width: 30%;
}

.about03-img {
    max-width: 28rem;
    width: 100%;
    margin: 0 auto;
}

.about03-text-area {
    margin: 4rem 0 0;
}

.about03-jp-name {
    font-size: 3rem;
    font-weight: 500;
    letter-spacing: 0.05em;
}

.about03-en-name {
    font-weight: 500;
    letter-spacing: 0.1em;
    margin: 1rem 0 0;
}

.about03-cate {
    display: inline-block;
    border-radius: 100vmax;
    margin: 2rem 0 0;
    line-height: 1.9;
    padding: 0 1rem;
    color: var(--white);
    background: var(--color-primary);
}

.about03-text-block {
    margin: 3rem 0 0;
    padding: 2rem 0 0;
    border-top: 1px solid;
}

.about03-text-box {
    margin: 2rem 0 0;
}

.about03-text-block-title {
    color: var(--color-secondary-dark);
    padding: 0 0 0 2.2rem;
    position: relative;
    font-size: 1.8rem;
    line-height: 1.85;
}

.about03-text-block-title::before {
    content: "";
    position: absolute;
    top: 40%;
    left: 0;
    width: 1.2rem;
    height: 1.2rem;
    border-radius: 50%;
    background: var(--color-secondary-dark) ;
}

/* ==========================================
about04
========================================== */

.about04 {
    padding: 9.1rem 0 12.4rem;
}

.about04-main {
    margin: 7.6rem auto 0;
}

.about04-item {
    padding: 0 0 2rem 0;
    border-bottom: 1px solid;
}

.about04-item:nth-child(n+2) {
    margin: 3.4rem 0 0;
}

.about04-item-q {
    display: flex;
    color: var(--color-secondary-dark);
    font-weight: 700;
}

.about04-item-a {
    display: flex;
    margin: 1.3rem 0 0;
}

.about04-icon-box {
    width: 5rem;
    font-size: 2rem;
}

.about04-text-box {
    flex:1;
    letter-spacing: 0.05em;
    line-height: 1.81em;
}

.about04-icon-box p {
    margin: .25rem 0 0;
}

.about04-title-box {
    max-width: 32.5rem;
    width: 100%;
    margin: 0 auto;

}

.about04-deco01, .about04-deco02 {
    position: absolute;
    top: 20%;
    z-index: 1;
}

.about04-deco01 {
    left: 0;
}


.about04-deco02 {
    right: 0;
}


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1550px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1024px) {

/* ==========================================
about01
========================================== */

.about01 {
    padding: 8rem 0 0;
}


/* ==========================================
about02
========================================== */

.about02 {
    padding: 8rem 0;
}

.about02-img {
    width: 40%;
}

/* ==========================================
about03
========================================== */

.about03 {
    padding: 10rem 0;
}

.about03-contents {
    gap: 4.5rem;
}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 768px) {

/* ==========================================
about01
========================================== */
	
.about01-img02 {
    top: 4rem;
    left: 0;
    bottom: auto;
}

.about01-img03 {
    right: 0;
}	
	
.about01-text-box {
    text-align: left;
}

.about01-text-box .in-text01 br {
    display: none;
}

/* ==========================================
about02
========================================== */

.about02-contents {
    margin: 5rem auto 0;
}

.about02-item,.about02-item:nth-child(2n) {
    flex-direction: column;
}

.about02-item:nth-child(n+2) {
    margin: 7rem auto 0;
}

.about02-img,.about02-text-block {
    max-width: 60rem;
    width: 100%;
}

.about02-text-block {
    margin: 4rem auto 0;
}

/* ==========================================
about03
========================================== */

.about03 {
    padding: 8rem 0;
}
	
.about03-item {
    width: 45%;
}


}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 576px) {

/* ==========================================
about01
========================================== */
	
.about01-img02 {
	top: 0;
}

.about01-img03 {
    width: 8%;
}

/* ==========================================
about03
========================================== */
    
.about03-item {
    width: 100%;
}
	
.about03-jp-name {
	font-size: 2.5rem;
}


}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
